/*
Theme Name: Fitness Zone Child
Theme URI: http://www.wedesignthemes.com/themes/fitness-zone/
Template: fitnesszone
Version: 1.0
Author:designthemes
Author URI: http://themeforest.net/user/designthemes/
Description: Child Theme for Fitness Zone WordPress Theme.
Tags: both-sidebar,two-columns, three-columns, four-columns, theme-options, translation-ready, sticky-post
Text Domain: iamd_text_domain
*/
@import url("../fitnesszone/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/** Header **/
.dt-sc-contact-info span{ font-size:14px; font-weight:bold }
#logo{ margin: 4px 0 0 ; } 
#logo img{ height:84px; }
.get-in-touch { float:left; /*margin:13px 0 0 165px;*/ }
.get-in-touch select{ width:223px; padding:0 0 0 10px; height:36px; margin:0; }
.get-in-touch .selection-box{ overflow:hidden; }
/** Homepage **/
.full-add.top-banner{margin-top:-40px; }
#footer form.wpcf7-form textarea { height:69px; }
#footer form.wpcf7-form input[type="text"]{ padding-top:11px; padding-bottom:11px; }
.wpcf7-captchac { float:left; margin-bottom: 6px; }
/** Footer **/
.footer-links li .sub-menu{ display:none; }
@media only screen and (min-device-width:960px){
 .get-in-touch { margin-top: -9px; }	
}

.timetable-schedule .timetable-details span {
    display: block ;
    font-size: 13px ;
	margin-top: 5px ;
	font-weight:normal ;
}
    

.timetable-schedule .dt-sc-tooltip-one{
	background:none;
	padding:0;
	color:#fff;
	
}

.timetable-schedule .timetable-details span.instructor{
    font-style: italic;
	color:#8ad9fa;
}

.timetable-schedule .timetable-details span i{
	font-style:normal;
	margin-right:5px;
}

.timetable-schedule .timetable-details .dt-sc-hr-invisible-small{
  margin: 5px 0;
}
.timetable-schedule-cell.active{
	background: #30A8AD;
	color:#fff;
}
.timetable-schedule tr th:first-child {
  line-height: 50px;
  width: 16%;
}

.timetable-schedule tr.st-head-row-main th{
	vertical-align:middle;
	color:#fff;
	background:#000000;
	padding:0;
}

.timetable-schedule .timetable-head th {
  font-size: 18px;
  font-weight: 500;
  line-height: 50px;
  padding: 20px 0;
}

.timetable-schedule th, .timetable-schedule td {
  border-right: 1px solid #e6e6e6;
  color: #454345;
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  min-height: 90px;
  text-align: center;
  vertical-align: top;
  width: 12%;
}

.timetable-schedule tr th, .timetable-schedule tr td { background:none; }
.timetable-schedule td span.fa-clock-o {
  display: inline-block;
  margin-right: 8px;
}

.timetable-schedule.small-only{ display:none; }
.timetable-schedule.large-only{ display:table; }	

@media screen and (max-width:767px){
  .timetable-schedule.small-only{ display:table; }
  .timetable-schedule.large-only{ display:none; }	
}

.blog-entry .entry-thumb .classes-thumbnail {
    float: none;
}

.format-standard .video-overlay::before {
    content: "" !important;
	padding-left:3px;
}

.fancybox-overlay{
 z-index:99999 !important;
}

.trainer-details{ text-align:center; }
.dt-sc-one-fourth .trainer-details .portfolio-title { width:100% !important; }
.trainer-details h3, .trainer-details h4, .trainer-details h5{
	margin:0;
}

.trainer-contents h5{ font-size:13px; margin:3px 0; text-transform:uppercase; }
.trainer-details .trainer-contents h4, .popup-content h5{ font-size:15px;}
.trainer-details .trainer-contents span, .popup-content span{ color:#4d4d4d !important; }
.popup-content h5,  .popup-content h2{ margin:0; } 
.popup-content h4{ margin:3px 0; font-size:17px; }
.popup-content ul{ line-height:13px; }
.page-template-tpl-classes .entry-title h3 { margin-bottom:0; }
.page-template-tpl-classes .entry-body{ padding-top:0 !important; }
.location-ul { list-style:none; min-height:228px; margin-bottom:0; }
.location-ul h6{ margin-bottom:0; }
.location-ul i{ margin-right:5px; color:#30A8AD; }
.dt-sc-button.full-width-button{ width:100% }
.dt-sc-button.full-width-button > span { 
  font-size: 40px;
  padding-left: calc(50% - 117.5px);
  padding-right: calc(50% - 117.5px);
}